/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
	Created on : Apr 14, 2014, 3:49:42 PM
	Author     : fbittner
*/
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 100;
  src: url('/wp-content/skins/global/fonts/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'), url('/wp-content/skins/global/fonts/SourceSansPro-Light.ttf.woff') format('woff'), url('/wp-content/skins/global/fonts/SourceSansPro-Light.svg#SourceSansPro-Light') format('svg');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/skins/global/fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'), url('/wp-content/skins/global/fonts/SourceSansPro-Regular.ttf.woff') format('woff'), url('/wp-content/skins/global/fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/skins/global/fonts/SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype'), url('/wp-content/skins/global/fonts/SourceSansPro-Semibold.ttf.woff') format('woff'), url('/wp-content/skins/global/fonts/SourceSansPro-Semibold.svg#SourceSansPro-Semibold') format('svg');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: bold;
  src: url('/wp-content/skins/global/fonts/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'), url('/wp-content/skins/global/fonts/SourceSansPro-Bold.ttf.woff') format('woff'), url('/wp-content/skins/global/fonts/SourceSansPro-Bold.svg#SourceSansPro-Bold') format('svg');
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 100;
    src: url('/wp-content/skins/global/fonts/SourceSansPro-Light.svg#SourceSansPro-Light') format('svg');
  }
  @font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('/wp-content/skins/global/fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
  }
  @font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    src: url('/wp-content/skins/global/fonts/SourceSansPro-Semibold.svg#SourceSansPro-Semibold') format('svg');
  }
  @font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: bold;
    src: url('/wp-content/skins/global/fonts/SourceSansPro-Bold.svg#SourceSansPro-Bold') format('svg');
  }
}
